<?xml version="1.0" encoding="utf-8" ?>
<select>
	<selectstr>
		SELECT u_bednet.bednetid,
		rtrim(u_bednet_type.typename)+ ' ' +  rtrim(u_bednet.bednetcode)+ ' '+cast(u_bednet.mattress_width as char(3))+ '*'
		+cast(u_bednet.mattress_length as char(3))+ '*'+cast(u_bednet.mattress_height as char(3)) as bednetname

		FROM u_bednet,
		u_bednet_type
		WHERE ( u_bednet.bednettypeid = u_bednet_type.bednettypeid )

	</selectstr>
	<where>
		<when>
			
		</when>
	</where>
	<displayfields>
	</displayfields>
</select>
